Links

Installation

How to install McmmoGui?
Required server version: 1.18.x -> 1.19.x Required server software: Spigot, Paper or any ForkedSpigot

Dependencies:

Dependency
Required
Download
mcMMO (Overhaul)
✅
PlaceholderAPI
✅
...
...
..

Installation Steps:

Make sure you installed all dependencies above
  1. 1.
    Download our plugin via SpigotMC, Polymart or BuiltByBit.
  2. 2.
    Stop your server.
  3. 3.
    Put McmmoGui jar file in your server's plugins folder.
  4. 4.
    Start the server again and enjoy.